### Enumeration

# RB ShellPrefsUILocation

#### Declaration

    enum RB.ShellPrefsUILocation

#### Description [src]

Locations available for adding new widgets to the preferences dialog.

#### Members

`RB_SHELL_PREFS_UI_LOCATION_GENERAL`

  The “general” preferences page.

  - Value: `0`
  - Available since: 3.0
`RB_SHELL_PREFS_UI_LOCATION_PLAYBACK`

  THe “playback” preferences page.

  - Value: `1`
  - Available since: 3.0